.pl24 {
    padding-left: 24px;
}

.mb0 {
    margin-bottom: 0px;
}

.mt15 {
    margin-top: 15px;
}

.fw700 {
    font-weight: 700;
}

.color-fcb900 {
    color: #fcb900;
}

.pr105 {
    padding-right: 105px;
}

.hero-cositem {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.hero-cositem img {
    width: 100%;
    height: 100%;
}

.custom-service-inner-image {
    position: relative;
    height: 150px;
    overflow: hidden;
}

.custom-service-inner-image img {
    position: absolute;
    left: 0;
    height: auto;
}

.custom-contactus-box.subscribe-cta-content {
    padding: 60px;
}

.custom-contactus-box.subscribe-cta-content .section-title {
    margin: 0;
}

.custom-contactus .custom-contactus-item {
    display: flex;
}

.custom-contactus .custom-contactus-item:first-child {
    margin-bottom: 15px;
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list {
    flex: 1;
    display: flex;
    align-items: center;
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list .offcanvas-cta-icon {
    height: 50px;
    width: 50px;
    font-size: 20px;
    color: var(--black-color);
    border-radius: 50%;
    background-color: var(--primary-color);
    transition: var(--transition);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list .offcanvas-cta-content p {
    margin-bottom: 5px;
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list .offcanvas-cta-content span {
    color: var(--black-color);
    font-family: var(--title-fonts);
    font-size: 16px;
    font-weight: 600;
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list .offcanvas-cta-icon::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    content: '';
    position: absolute; 
    transform: scale(0.8);
    border-radius: inherit;
    background: var(--active-primary-color);
    z-index: 1;
    transition: all .5s ease;
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list:hover .offcanvas-cta-icon {
    background-color: var(--extra-color-one); 
}

.custom-contactus .custom-contactus-item .offcanvas-cta-list:hover .offcanvas-cta-icon::before {
    transform: scale(1);
}

.custom-bill-list {
    width: 100%;
    display: flex;
}

.custom-bill-list .custom-bill-col {
    width: 180px;
}

.custom-bill-list .custom-bill-scroll {
    width: 100%;
}

.custom-bill-list .custom-bill-col-ceil {
    width: 180px;
    text-align: center;
    user-select: none;
    white-space: wrap;
    margin-top: 14px;
}

.custom-bill-list .custom-bill-col-ceil.custom-bill-col-head {
    font-weight: 700;
}

.custom-bill-list .custom-bill-col.custom-bill-col-fixed {
    position: relative;
    z-index: 3;
}

.custom-bill-tip {
    text-align: center;
    margin-top: 50px;
    color: var(--black-color);   
}